Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1750303

Summary: Upgrade perl-Module-Metadata to 1.000037
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-Module-MetadataAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: paul, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Module-Metadata-1.000037-1.fc32 perl-Module-Metadata-1.000037-1.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-14 16:34:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jitka Plesnikova 2019-09-09 09:32:49 UTC
Latest Fedora delivers 1.000036 version. Upstream released 1.000037. When you have free time, please upgrade it.

Comment 2 Fedora Update System 2019-09-09 10:58:38 UTC
FEDORA-2019-f54b5d567f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f54b5d567f

Comment 3 Fedora Update System 2019-09-09 23:16:04 UTC
perl-Module-Metadata-1.000037-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f54b5d567f

Comment 4 Fedora Update System 2019-09-14 16:34:17 UTC
perl-Module-Metadata-1.000037-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-09-18 15:00:40 UTC
FEDORA-MODULAR-2019-3e8040e69e has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 6 Fedora Update System 2019-09-18 15:02:59 UTC
FEDORA-MODULAR-2019-cf37c6cc3e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 7 Fedora Update System 2019-09-18 15:04:16 UTC
FEDORA-MODULAR-2019-33b057aa14 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 8 Fedora Update System 2019-09-19 05:24:37 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 9 Fedora Update System 2019-09-19 05:27:07 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 10 Fedora Update System 2019-09-19 05:28:35 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 11 Fedora Update System 2019-09-27 00:52:48 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-27 01:12:35 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-27 01:32:37 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.